.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-bd474e7a-5a5c-7ec0-af7a-49d276e965c2 {
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-fd54a9d7-71c2-0850-74d6-e0e1c3383c52 {
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-cbc8dd4b-ded7-ae9b-574c-5b4d59971a44 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ee0992c7-2bd5-42f3-e42d-05b103869ea6 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b868b15a-e13e-8c24-154c-29e760c80c5b {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2408246a-f3f6-2ac0-db26-1e57d4919268 {
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-3abbb630-0ee2-8690-4e92-1e239b86b1f6 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6cec8194-ea82-54b7-6de0-bbc4b56fb3b5 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7d1a3222-02d8-757e-1a37-d6492026c96a {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-334cded7-3dc1-d1a4-a6fa-545985a174bc {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
color: var(--dark-grey-hover) !important;
}
.lfr-layout-structure-item-6522fd81-662a-614c-ccf9-dd0c908d6c98 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a1324b2f-a2e0-4f03-b64b-160887807623 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-419ccab7-efb2-8266-d7f1-d7d0f6b7788a {
margin-top: var(--spacer-4,1.5rem) !important;
}
